{
  "name": "paas-manager",
  "version": "1.0.5",
  "private": true,
  "description": "消防管理pc管理端",
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "test": "vue-cli-service build --mode test",
    "prod": "vue-cli-service build --mode prod"
  },
  "dependencies": {
    "@rsql/builder": "^1.2.4",
    "@rsql/emitter": "^1.2.4",
    "axios": "^0.21.1",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.6.5",
    "echarts": "4.9.0",
    "echarts-gl": "^2.0.8",
    "element-ui": "^2.8.2",
    "jquery": "^3.6.0",
    "js-cookie": "2.2.0",
    "luxon": "^2.0.2",
    "moment": "^2.29.1",
    "nprogress": "^0.2.0",
    "videojs-contrib-hls.js": "^3.2.0",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vue-video-player": "^5.0.2",
    "vue2-editor": "^2.10.3",
    "vuex": "^3.4.0",
    "yarn": "^1.22.17"
  },
  "devDependencies": {
    "@babel/plugin-transform-runtime": "^7.14.5",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^4.12.0",
    "sass-loader": "^8.0.2",
    "sortablejs": "^1.14.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off",
      "no-debugger": "off",
      "no-console": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
